How to remove geany-plugin-lineoperations from Debian 9 (Stretch)